@charset "utf-8";
/* CSS Document */

body{
	background: url(/contents/quick/rijfes2016/img/common/bg.jpg) no-repeat;
	background-position: center 0px !important;
	-moz-background-size:100% auto;
	background-size:100% auto;
	background-attachment:fixed;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/*==========================================================*/
/* font
============================================================*/
.oswald_l{
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
}
.oswald_m{
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}
.oswald_s{
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
}

/*==========================================================*/
/* .header
============================================================*/
.header{
	background:#000000;
	height:30px;
}
.header .inner{
	width:970px;
	margin:0 auto;
}
.header .inner p{
	float:left;
	color:#FFF;
	font-size:10px;
	line-height:30px;
}
.header .inner div{
	float:right;
	width:160px;
}
.header .inner div a{
	background:#FFF;
	color:#333333;
	font-size:12px;
	display:block;
	text-align:center;
	height:30px;
	line-height:30px;
}
.header .inner div a .fa{
	margin:0 0 0 10px;
}
.header .inner div a:hover{
	background: rgba(255,255,255,0.8);
}

/*==========================================================*/
/* content
============================================================*/

.content{
}
.content_inner{
	width:986px;
	margin:0 auto;
}

.content .logo{
	padding:20px 10px 15px 10px;
}

/* 2016.09.06 add start */
.content .close_kv{
	padding:0 10px 15px 10px;
}
.content .close_kv .only_pc{
	display:block;
}
.content .close_kv .only_sp{
	display:none;
}
/* 2016.09.06 add end */

.content .main{
	padding:0 0 35px 0;
}
.content .menu_date{
	margin:0 9px;
}
.content .menu_date li{
	float:left;
	margin:5px 1px 0 0;
	width:241px;
	font-size:20px;
	background:#e3e3e3;
	text-align:center;
	color:#FFFFFF;
	height:50px;
	line-height:50px;
}
.content .menu_date li:last-child{
	margin-right:0;
}
.content .menu_date li span{
	font-size:28px;
}
.content .menu_date li.on{
	font-size:27px;
	margin-top:0;
}
.content .menu_date li.on span{
	font-size:38px;
}
.content .menu_date li a{
	background:#FFF;
	display:block;
	height:50px;
	line-height:50px;
	text-align:center;
	position:relative;
}
.content .menu_date li a:hover{
	color:#0032d4;
}
.content .menu_date li a:before {
	content:"";
	display:inline-block;
	color:#0032d4;
	font-family:FontAwesome;
	font-style:normal;
	font-weight:normal;
	line-height:1;
	font-size:18px;

	position:absolute;
	top:15px;
	right:20px;
}
.content .menu_date li.on a{
	background:#0032d4;
	display:block;
	color:#FFF;
	height:55px;
	line-height:55px;
	text-align:center;
	position:relative;
}
.content .menu_date li.on a:before{
	content:"";
	display:inline-block;
	color:#FFF;
	font-family:FontAwesome;
	font-style:normal;
	font-weight:normal;
	line-height:1;
	font-size:18px;

	position:absolute;
	top:20px;
	righ:20px;
}

.content .main_inner{
	padding:20px 0 60px 0;
}

.content .left{
	float:left;
	width:234px;
}
.content .left .reports_list{
	padding:0 0 20px 0;
}
.content .left .list_block{
	padding:0 0 1px 0;
}
.content .left .list_block .list{
	background-color: rgba(255,255,255,0.95);
	padding:15px 0;
}
.content .left .list_block .list span{
	display:block;
	padding:5px 20px 5px 35px;
	position:relative;
	color:#ccc;
}
.content .left .list_block .list span:before {
	content:"";
	display:inline-block;
	color:#ccc;
	font-family:FontAwesome;
	font-style:normal;
	font-weight:normal;
	line-height:1;

	position:absolute;
	top:8px;
	left:20px;
}
.content .left .list_block .list a{
	display:block;
	padding:5px 20px 5px 35px;
	position:relative;
}
.content .left .list_block .list a:hover{
	background: #0032d4;
	color: #FFFFFF;
}
.content .left .list_block .list a:hover:before{
	color: #FFFFFF;
}
.content .left .list_block .list a:before {
	content:"";
	display:inline-block;
	color:#0032d4;
	font-family:FontAwesome;
	font-style:normal;
	font-weight:normal;
	line-height:1;

	position:absolute;
	top:8px;
	left:20px;
}
.content .left .blog_list{
	font-size:12px;
	padding:0 0 20px 0;
}
.content .left .blog_list a:hover{
	text-decoration: underline;
}
.content .left .blog_list dt{
	font-weight:bold;
	padding:0 0 5px 0;
}
.content .left .blog_list li{
	border-bottom:1px solid #FFF;
	background-color: rgba(255,255,255,0.95);
	padding:10px;
}
.content .left .blog_list li:nth-child(1) {
    border-left: 3px solid #0066cc;
}
.content .left .blog_list li:nth-child(2) {
    border-left: 3px solid #ddd000;
}
.content .left .blog_list li:nth-child(3) {
    border-left: 3px solid #c4081f;
}
.content .left .blog_list li:nth-child(4) {
    border-left: 3px solid #e10000;
}
.content .left .blog_list li:nth-child(5) {
    border-left: 3px solid #60c300;
}
.content .left .blog_list li:nth-child(6) {
    border-left: 3px solid #601986;
}
.content .left .blog_list li:nth-child(7) {
    border-left: 3px solid #1d2087;
}
.content .left .blog_list li:nth-child(8) {
    border-left: 3px solid #64932a;
}
.content .left .blog_list li:nth-child(9) {
    border-left: 3px solid #d93120;
}

.content .right{
	float:right;
	width:742px;
	padding:0 0 0 0;
}
.content .right .menu_report{
	padding:0 6px 1px 6px;
}
.content .right .menu_report li{
	float:left;
	margin:0 10px 0 0;
	width:236px;
	font-size:12px;
	background:#e3e3e3;
	text-align:center;
	color:#FFFFFF;
	height:45px;
	line-height:45px;
	font-weight:bold;
}
.content .right .menu_report li:last-child{
	width:238px;
	margin-right:0;
}
.content .right .menu_report li span{
	font-size:18px;
}
.content .right .menu_report li.on{
	margin-top:0;
}
.content .right .menu_report li a{
	background:#FFF;
	display:block;
	height:45px;
	line-height:45px;
	text-align:center;
	font-weight:bold;
	position:relative;
}
.content .right .menu_report li a:hover{
	color:#0032d4;
}
.content .right .menu_report li a:before {
	content:"";
	display:inline-block;
	color:#0032d4;
	font-family:FontAwesome;
	font-style:normal;
	font-weight:normal;
	line-height:1;
	font-size:18px;

	position:absolute;
	top:15px;
	right:20px;
}
.content .right .menu_report li.on a{
	background:#0032d4;
	display:block;
	color:#FFF;
	height:45px;
	line-height:45px;
	text-align:center;
	font-weight:bold;
	position:relative;
}
.content .right .menu_report li.on a:before {
	content:"";
	display:inline-block;
	color:#FFF;
	font-family:FontAwesome;
	font-style:normal;
	font-weight:normal;
	line-height:1;
	font-size:18px;

	position:absolute;
	top:15px;
	right:20px;
}


.content .right .content_main{
	padding:0 6px;
}
.content .right .content_main a:hover img{
	opacity: 0.5;
}

.content .main .btn_pagetop{
	margin:0 auto;
	width:266px;
}
.content .main .btn_pagetop a{
	display:block;
	height:50px;
	line-height:50px;
	color:#FFFFFF;
	text-align:center;
	background:#000000;
	font-weight:bold;
}
.content .main .btn_pagetop a:hover{
	background: #4c4c4c;
}
.content .main .btn_pagetop a .fa{
	margin:0 10px 0 0;
}


/*==========================================================*/
/* footer
============================================================*/
footer{
}
.footer .menu_date{
	width:968px;
	margin:0 auto;
}
.footer .menu_date li{
	float:left;
	margin:5px 1px 0 0;
	width:241px;
	font-size:20px;
	background:#e3e3e3;
	text-align:center;
	color:#FFFFFF;
	height:50px;
	line-height:50px;
}
.footer .menu_date li:last-child{
	margin-right:0;
}
.footer .menu_date li span{
	font-size:28px;
}
.footer .menu_date li.on{
	font-size:27px;
	margin-top:0;
}
.footer .menu_date li.on span{
	font-size:38px;
}
.footer .menu_date li a{
	background:#FFF;
	display:block;
	height:50px;
	line-height:50px;
	text-align:center;
	position:relative;
}
.footer .menu_date li a:hover{
	color: #0032d4;
}
.footer .menu_date li a:before {
	content:"";
	display:inline-block;
	color:#0032d4;
	font-family:FontAwesome;
	font-style:normal;
	font-weight:normal;
	line-height:1;
	font-size:18px;

	position:absolute;
	top:15px;
	right:20px;
}
.footer .menu_date li.on a{
	background:#4e4e4e;
	display:block;
	color:#FFF;
	height:55px;
	line-height:55px;
	text-align:center;
	position:relative;
}
.footer .menu_date li.on a:before {
	content:"";
	display:inline-block;
	color:#FFF;
	font-family:FontAwesome;
	font-style:normal;
	font-weight:normal;
	line-height:1;
	font-size:18px;

	position:absolute;
	top:20px;
	righ:20px;
}

.footer .stage_list{
	background:#4e4e4e;
	padding:20px 0;
}
.footer .stage_list .inner{
	width:968px;
	margin:0 auto;
}
.footer .stage_list .list_box{
	float:left;
	width:234px;
	padding:0 10px 0 0;
}
.footer .stage_list .list_box:last-child{
	padding:0 0 0 0;
}
.footer .stage_list .list_box .list{
	padding:0 20px 15px 20px;
}
.footer .stage_list .list_box .list span{
	display:block;
	padding:5px 0 5px 15px;
	position:relative;
	color:#999;
}
.footer .stage_list .list_box .list span:before {
	content:"";
	display:inline-block;
	color:#999;
	font-family:FontAwesome;
	font-style:normal;
	font-weight:normal;
	line-height:1;

	position:absolute;
	top:8px;
	left:0;
}
.footer .stage_list .list_box .list a{
	display:block;
	padding:5px 0 5px 15px;
	position:relative;
	color:#FFFFFF;
}
.footer .stage_list .list_box .list a:hover{
	color: #ccc;
}
.footer .stage_list .list_box .list a:before {
	content:"";
	display:inline-block;
	color:#FFFFFF;
	font-family:FontAwesome;
	font-style:normal;
	font-weight:normal;
	line-height:1;

	position:absolute;
	top:8px;
	left:0;
}

.footer .btn_qrtop{
	margin:0;
	background-color: #4E4E4E;
	padding:0 0 20px 0;
}
.footer .btn_qrtop a{
	margin:0 auto;
	display:block;
	width:266px;
	height:50px;
	line-height:50px;
	color:#FFFFFF;
	text-align:center;
	background:#000000;
	font-weight:bold;
}
.footer .btn_qrtop a:hover{
	background: #222222;
}
.footer .btn_qrtop a .fa{
	margin:0 10px 0 0;
}

.footer .box_ro69{
	background:#303030;
}
.footer .box_ro69 a:hover img{
 opacity: 0.6;
}
.footer .box_ro69 .about{
	border-bottom:1px solid #3a3a3a;
	padding:20px 0;
}
.footer .box_ro69 .about .inner{
	width:788px;
	margin:0 auto;
	display:table;
}
.footer .box_ro69 .about .inner div{
	display:table-cell;
	vertical-align:middle;
	width:98px;
}
.footer .box_ro69 .about .inner p{
	display:table-cell;
	vertical-align:middle;
	width:670px;
	font-size:12px;
	color:#FFFFFF;
	padding:0 0 0 20px;
}
.footer .box_ro69 .about .inner p a{
	color: #FFFFFF;
}
.footer .box_ro69 .banner{
	border-bottom:1px solid #3a3a3a;
	padding:20px 0;
}
.footer .box_ro69 .banner .inner{
	width:722px;
	margin:0 auto;
}
.footer .box_ro69 .banner .inner li{
	width:234px;
	float:left;
	padding:0 10px 0 0;
	text-align:center;
	font-size:12px;
	color:#FFFFFF;
}
.footer .box_ro69 .banner .inner li>a{
	color: #fff;
}
.footer .box_ro69 .banner .inner li>a:hover{
	color: #ccc;
}
.footer .box_ro69 .banner .inner li:last-child{
	padding:0 0 0 0;
}
.footer .box_ro69 .banner .inner li dt{
	padding:0 0 7px 0;
}
.footer .box_ro69 .banner .inner li dd br{
	display:none;
}
.footer .box_ro69 .sns{
	padding:20px 0;
}
.footer .box_ro69 .sns .inner{
	width:150px;
	margin:0 auto;
}
.footer .box_ro69 .sns .inner li{
	width:40px;
	float:left;
	padding:0 5px;
}
.footer .box_ro69_menu{
	background:#111111;
}
.footer .box_ro69_menu .footer_menu{
	padding:20px 0;
	border-bottom:1px solid #1d1d1d;
}
.footer .box_ro69_menu .footer_menu p{
	text-align:center;
	color:#FFF;
	font-size:12px;
}
.footer .box_ro69_menu .footer_menu p a{
	color:#FFF;
}
.footer .box_ro69_menu .copy{
	padding:20px 0;
	text-align:center;
	color:#FFF;
	font-size:12px;
}
.footer .sp_menu{
	display: none;
}

/* sp view
============================================================*/
@media screen and (max-width:768px){
	*{
		max-width:100%;
		height:auto;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}

	img {
		width:100%;
		height:auto;
	}
	img{
		touch-callout:none;
		user-select:none;
		-webkit-touch-callout:none;
		-webkit-user-select:none;
		-moz-touch-callout:none;
		-moz-user-select:none;
	}

	body{
		background:#0087e0;
	}

	/*==========================================================*/
	/* .header
	============================================================*/
	.header{
	}
	.header .inner{
		width:auto;
		margin:0;
	}
	.header .inner p{
		display:none;
	}
	.header .inner p .fa{
		display:none;
	}
	.header .inner div{
		float:right;
		width:auto;
		padding:0 10px 0 0;
	}
	.header .inner div a{
		background:none;
		color:#FFFFFF;
	}

	/*==========================================================*/
	/* content
	============================================================*/
	.content_inner{
		width:auto;
		margin:0 0 0 0;
	}

	.content .logo{
		padding:10px;
	}

	/* 2016.09.06 add start */
	.content .close_kv{
		padding:0 0 1px 0;
	}
	.content .close_kv .only_pc{
		display:none;
	}
	.content .close_kv .only_sp{
		display:block;
	}
	/* 2016.09.06 add end */

	.content .main{
		padding:0;
	}
	.content .menu_date{
		margin:0 0 1px 0;
	}
	.content .menu_date li{
		margin:0 0 0 0;
		border-right:1px solid #0087e0;
		width:25%;
		font-size:14px;
		height:44px;
		line-height:44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	.content .menu_date li:last-child{
		margin-right:0;
		border-right:none;
	}
	.content .menu_date li span{
		font-size:19px;
	}
	.content .menu_date li.on{
		font-size:16px;
	}
	.content .menu_date li.on span{
		font-size:22px;
	}
	.content .menu_date li a{
		height:44px;
		line-height:44px;
	}
	.content .menu_date li a:before {
		content:"";
		display:inline-block;
		color:#0032d4;
		font-family:FontAwesome;
		font-style:normal;
		font-weight:normal;
		line-height:1;
		font-size:14px;

		position:absolute;
		top:15px;
		right:5px;
	}
	.content .menu_date li.on a{
		background:#0032d4;
		display:block;
		color:#FFF;
		height:44px;
		line-height:44px;
		text-align:center;
		position:relative;
	}
	.content .menu_date li.on a:before {
		content:"";
		display:inline-block;
		color:#FFF;
		font-family:FontAwesome;
		font-style:normal;
		font-weight:normal;
		line-height:1;
		font-size:14px;

		position:absolute;
		top:15px;
		righ:5px;
	}

	.content .main_inner{
		padding:0;
	}

	.content .left{
		display:none;
	}

	.content .right{
		float:none;
		width:auto;
	}
	.content .right .menu_report{
		display:none;
	}

	.content .right .content_main{
		padding:10px 10px 0 10px;
	}

	.content .main .btn_pagetop{
		margin:20px 10px 0 10px;
		width:auto;
	}
	.content .main .btn_pagetop a{
		height:44px;
		line-height:44px;
		font-size:12px;
	}
	.content .main .btn_pagetop a .fa{
		margin:0 10px 0 0;
	}

	/*==========================================================*/
	/* footer
	============================================================*/
	footer{
	}
	.footer{
		margin:10px 0 0 0;
	}
	.footer .menu_date{
		margin:0;
	}
	.footer .menu_date li{
		margin:0 0 0 0;
		border-right:1px solid #0087e0;
		width:25%;
		font-size:14px;
		height:44px;
		line-height:44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	.footer .menu_date li:last-child{
		margin-right:0;
		border-right:none;
	}
	.footer .menu_date li span{
		font-size:19px;
	}
	.footer .menu_date li.on{
		font-size:16px;
	}
	.footer .menu_date li.on span{
		font-size:22px;
	}
	.footer .menu_date li a{
		height:44px;
		line-height:44px;
	}
	.footer .menu_date li a:before {
		content:"";
		display:inline-block;
		color:#0032d4;
		font-family:FontAwesome;
		font-style:normal;
		font-weight:normal;
		line-height:1;
		font-size:14px;

		position:absolute;
		top:15px;
		right:5px;
	}
	.footer .menu_date li.on a{
		background:#4e4e4e;
		display:block;
		color:#FFF;
		height:44px;
		line-height:44px;
		text-align:center;
		position:relative;
	}
	.footer .menu_date li.on a:before {
		content:"";
		display:inline-block;
		color:#FFF;
		font-family:FontAwesome;
		font-style:normal;
		font-weight:normal;
		line-height:1;
		font-size:14px;

		position:absolute;
		top:15px;
		righ:5px;
	}

	.footer .stage_list{
		padding:10px 0 20px 0;
	}
	.footer .stage_list .inner{
		width:100%;
		margin:0 0 10px 0;
	}
	.footer .stage_list .list_box{
		width:50%;
		padding:0 0 0 0;
	}
	.footer .stage_list .list_box:nth-child(2n+1){
		clear:both;
	}
	.footer .stage_list .list_box:last-child{
		padding:0 0 0 0;
	}
	.footer .stage_list .list_box:nth-child(2n) .ttl{
		padding:0 10px 5px 2px;
		text-align:center;
	}
	.footer .stage_list .list_box:nth-child(2n+1) .ttl{
		padding:0 2px 5px 10px;
		text-align:center;
	}
	.footer .stage_list .list_box:nth-child(2n) .list{
		padding:0 10px 10px 2px;
	}
	.footer .stage_list .list_box:nth-child(2n+1) .list{
		padding:0 2px 10px 10px;
	}
	.footer .stage_list .list_box .list li{
		margin:0 0 1px 0;
	}
	.footer .stage_list .list_box .list span{
		padding:14px 10px 14px 20px;
		color:#ccc;
		background:#fff;
		font-size:11px;
		margin:0 0 1px 0;
	}
	.footer .stage_list .list_box .list span:before {
		color:#ccc;
		top:16px;
		left:10px;
	}
	.footer .stage_list .list_box .list a{
		display:block;
		padding:14px 10px 14px 20px;
		position:relative;
		color:#333;
		background:#FFFFFF;
		font-size:11px;
	}
	.footer .stage_list .list_box .list a:before {
		content:"";
		display:inline-block;
		color:#0032d4;
		font-family:FontAwesome;
		font-style:normal;
		font-weight:normal;
		line-height:1;

		position:absolute;
		top:16px;
		left:10px;
	}

	.footer .btn_qrtop{
		margin:0;
		padding:0 10px 20px 10px;
		width:auto;
	}
	.footer .btn_qrtop a{
		height:44px;
		line-height:44px;
		font-size:12px;
		width:auto;
	}
	.footer .btn_qrtop a .fa{
		margin:0 10px 0 0;
	}

	.footer .box_ro69{
	}
	.footer .box_ro69 .about{
		padding:20px;
	}
	.footer .box_ro69 .about .inner{
		width:100%;
		margin:0;
	}
	.footer .box_ro69 .about .inner div{
		width:80px;
	}
	.footer .box_ro69 .about .inner p{
		width:auto;
		font-size:12px;
		padding:0 0 0 10px;
	}
	.footer .box_ro69 .banner{
		padding:20px 0 10px 0;
	}
	.footer .box_ro69 .banner .inner{
		width:100%;
		margin:0;
	}
	.footer .box_ro69 .banner .inner li{
		width:50%;
		padding:0 0 0 0;
		font-size:9px;
	}
	.footer .box_ro69 .banner .inner li:nth-child(2n+1){
		clear:both;
	}
	.footer .box_ro69 .banner .inner li:nth-child(2n) dl{
		padding:0 10px 10px 5px;
	}
	.footer .box_ro69 .banner .inner li:nth-child(2n+1) dl{
		padding:0 5px 10px 10px;
	}
	.footer .box_ro69 .banner .inner li dt{
		padding:0 0 7px 0;
	}
	.footer .box_ro69 .banner .inner li dd br{
		display:block;
	}
	.footer .box_ro69 .sns{
		padding:20px 0;
	}
	.footer .box_ro69 .sns .inner{
		width:180px;
		margin:0 auto;
	}
	.footer .box_ro69 .sns .inner li{
		width:60px;
		float:left;
		padding:0 10px;
	}

	.footer .box_ro69_menu .footer_menu{
		padding:10px 0;
	}
	.footer .box_ro69_menu .footer_menu p{
		text-align:center;
		color:#FFF;
		font-size:10px;
	}
	.footer .box_ro69_menu .copy{
		padding:10px 0;
		font-size:10px;
	}
	.footer .sp_menu{
		display: block;
	}
	.footer .sp_menu .open_bt{
		position: fixed;
		bottom: 10px;
		right: 10px;
		z-index: 10;
	}
	.footer .sp_menu .open_bt a{
		display: block;
		width: 55px;
		height: 55px;
		background-color: #0032d4;
		color: #fff;
	}
	.footer .sp_menu .sp_menu_container{
		position: fixed;
		width: 100%;
		top: 0;
		left: 0;
		z-index: 10;
		margin-left: -100%;
		overflow-y: scroll;
		background-color: #fff;
	}
	.footer .sp_menu .sp_menu_container .others_t{
		padding: 5px 10px;
		background:#0087e0;
	}
	.footer .sp_menu .sp_menu_container .others_b{
		padding: 10px;
		background:#0087e0;
	}
	.footer .sp_menu .sp_menu_container .others_b a:nth-child(1){
		display: block;
		width: 240px;
		text-align: center;
		background:#000;
		color:#fff;
		height: 44px;
		line-height: 44px;
		float: left;
	}
	.footer .sp_menu .sp_menu_container .others_b a:nth-child(1) .fa{
		margin:0 10px 0 0;
	}
	.footer .sp_menu .sp_menu_container .others_b a:nth-child(2){
		display: block;
		width: 44px;
		text-align: center;
		background:#fff;
		color:#333;
		height: 44px;
		line-height: 44px;
		float: right;
		font-size:24px;
	}
	.footer .sp_menu .sp_menu_container .others_b a:nth-child(2) .fa{
		line-height: 44px;
	}
	.footer .sp_menu .sp_menu_container .others_t a{
		display: block;
		width: 30px;
		text-align: center;
		background:#fff;
		color:#333;
		height: 30px;
		line-height: 30px;
		float: right;
		font-size:18px;
	}
	.footer .sp_menu .sp_menu_container .others_t a .fa{
		line-height: 30px;
	}
}
